Bug 1652848 - Miss the backslash in command 'docker save'
Summary: Miss the backslash in command 'docker save'
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.11.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 3.11.z
Assignee: Samantha Fortner
QA Contact: sheng.lao
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-23 09:29 UTC by sheng.lao
Modified: 2020-05-28 20:05 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-28 20:05:43 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description sheng.lao 2018-11-23 09:29:34 UTC
Document URL: 
  https://docs.openshift.com/container-platform/3.11/install/disconnected_install.html#disconnected-preparing-images-for-export

Section Number and Name: 
  "2. Export the OpenShift Container Platform infrastructure component images:"

Describe the issue: 
  Miss the backslash (' \') in command 'docker save'

  The excerpt of that command:
"
    registry.redhat.io/openshift3/snapshot-controller \
    registry.redhat.io/openshift3/snapshot-provisioner
    registry.redhat.io/rhel7/etcd:3.2.22 
"

Suggestions for improvement: 
  It should be:
"
     registry.redhat.io/openshift3/snapshot-controller \
     registry.redhat.io/openshift3/snapshot-provisioner \
     registry.redhat.io/rhel7/etcd:3.2.22 
"

Additional information:

Comment 2 Samantha Fortner 2020-05-27 03:09:23 UTC
Updated docs to add correct backslash.

This can be reviewed here: https://github.com/openshift/openshift-docs/pull/22413

Moving this bug to POST

Comment 3 Samantha Fortner 2020-05-27 18:10:20 UTC
PR merged. Moving bug to release pending.

Comment 4 Samantha Fortner 2020-05-28 20:05:43 UTC
The documentation is complete and verified on docs.openshift. Closing bug.

https://docs.openshift.com/container-platform/3.11/install/disconnected_install.html#disconnected-preparing-images-for-export


Note You need to log in before you can comment on or make changes to this bug.